Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 15 Sep 2020 06:49:50 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Good morning. I have received a gift voucher from my company to used in your shop but when  I try to use it online, I got notification that, my code is invalid but I don't understand what the problem is. Code:7981, Company :Neweast General Trading, Name: Ubaiyu Issah.
Hoping to hear from you soon. 
Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1482654